'use client'

import { useState } from 'react'
import ColorPicker from '@/components/colorpicker/ColorPicker'

export default function ColorpickerPage() {
  const [color, setColor] = useState('#ff0000')

  return (
    <>
      <div>
        <ColorPicker color={color} setColor={setColor} />
      </div>
      <div style={{ paddingTop: '10px' }}>{color}</div>
    </>
  )
}
